<!DOCTYPE html>
<html lang='en'>
<head>
    <meta charset='utf-8'/>
    <link rel='icon' href='%PUBLIC_URL%/icon-gitlab.png'/>
    <link
        href='https://fonts.googleapis.com/css2?family=Source+Code+Pro&family=Source+Sans+Pro:wght@400;600&display=swap'
        rel='stylesheet'>
    <meta name='viewport' content='width=device-width, initial-scale=1'/>
    <meta name='description' content='Web site created using create-snowpack-app'/>
    <title>Visual Pipelines</title>
</head>
<body>
<div id='app_root'></div>
<noscript>You need to enable JavaScript to run this app.</noscript>
<script type='module' src='%PUBLIC_URL%/_dist_/index.js'></script>
</body>
</html>
